# lastConstructorOrNull

fun lastConstructorOrNull (condition: ConstructorCondition < T >): ConstructorResolver < T >?
inline fun lastConstructorOrNull (condition: ConstructorCondition < T >.() -> Unit = {}): ConstructorResolver < T >?

Start a new constructor reflection and return the last matching constructor or null.

#### Return

ConstructorResolver or null.

#### Parameters

condition

the condition body.

#### See also

KavaRef.MemberScope.constructor